.version.join_us /* version checker */
{
	color: #0000F9;
	background-color: #FB2E87;
}

.html
{
	background-color: #C8C8C8;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1029px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 72px;
	padding-bottom: 9px;
}

#u72
{
	z-index: 100;
	width: 960px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u801
{
	z-index: 76;
	width: 960px;
	background-color: transparent;
	position: relative;
}

#u778
{
	z-index: 142;
	width: 186px;
	top: 72px;
	left: 774px;
}

#u916
{
	z-index: 162;
	width: 47px;
	top: 416px;
	left: 0px;
}

#u917
{
	z-index: 165;
	width: 24px;
	margin-right: -10000px;
}

#u919
{
	z-index: 163;
	width: 24px;
	margin-right: -10000px;
	left: 24px;
}

#u166
{
	z-index: 144;
	width: 463px;
	top: 416px;
	left: 477px;
}

#u157
{
	z-index: 145;
	width: 463px;
	margin-right: -10000px;
}

#u117-4
{
	z-index: 146;
	width: 125px;
	margin-right: -10000px;
}

#u119-4
{
	z-index: 150;
	width: 113px;
	margin-right: -10000px;
	left: 123px;
}

#u120-4
{
	z-index: 154;
	width: 130px;
	margin-right: -10000px;
	left: 235px;
}

#u121-4
{
	z-index: 158;
	width: 99px;
	margin-right: -10000px;
	left: 364px;
}

#u370-6
{
	z-index: 2;
	width: 960px;
	min-height: 61px;
	background-color: transparent;
	color: #0067AD;
	font-size: 55px;
	line-height: 66px;
	text-align: center;
	font-family: kreon, serif;
	font-weight: 700;
	margin-top: 46px;
	position: relative;
}

#u370-2
{
	color: #D50004;
}

#widgetu483
{
	z-index: 8;
	width: 0.01px;
	height: 316px;
	margin-left: 363px;
	margin-top: 36px;
	position: relative;
}

#widgetu484
{
	z-index: 9;
	width: 233px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu484.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u486-4
{
	z-index: 10;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 14px;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u487-4
{
	z-index: 14;
	width: 221px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-style: normal;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu484.non-empty-st #u487-4
{
	background-color: #FFFFFF;
}

#widgetu484:hover #u487-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 221px;
	margin: 19px -10000px -1px 0px;
}

#widgetu484.focus-st #u487-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 221px;
	margin: 19px -10000px -1px 0px;
}

#widgetu484.non-empty-st #u487-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu484:hover #u487-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu484.focus-st #u487-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu488
{
	z-index: 18;
	width: 233px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu488.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u491-4
{
	z-index: 19;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u489-4
{
	z-index: 23;
	width: 221px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-style: normal;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu488.non-empty-st #u489-4
{
	background-color: #FFFFFF;
}

#widgetu488:hover #u489-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 221px;
	margin: 19px -10000px -1px 0px;
}

#widgetu488.focus-st #u489-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 221px;
	margin: 19px -10000px -1px 0px;
}

#widgetu488.non-empty-st #u489-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu488:hover #u489-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu488.focus-st #u489-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u492-4
{
	z-index: 27;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu483.frm-sub-st #u492-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u498-4
{
	z-index: 31;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu483.frm-subm-err-st #u498-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u493-4
{
	z-index: 35;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu483.frm-sub-st #u492-4,#widgetu483.frm-subm-err-st #u498-4,#widgetu483.frm-subm-ok-st #u493-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu483.frm-subm-ok-st #u493-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u499-17
{
	z-index: 39;
	min-height: 40px;
	width: 140px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	background: url("../images/u499-17.png") no-repeat 0px 0px;
}

#u499-17:hover
{
	background: url("../images/u499-17-r.png") no-repeat 0px 0px;
}

#u499-17:active
{
	background: url("../images/u499-17-m.png") no-repeat 0px 0px;
}

#widgetu483.frm-sub-st #u499-17
{
	background: url("../images/u499-17-fs.png") no-repeat 0px 0px;
}

#widgetu494
{
	z-index: 56;
	width: 234px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu494.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u496-4
{
	z-index: 57;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu484.fld-err-st #u486-4,#widgetu494.fld-err-st #u496-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u497-4
{
	z-index: 61;
	width: 222px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-style: normal;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu494.non-empty-st #u497-4
{
	background-color: #FFFFFF;
}

#widgetu494:hover #u497-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 222px;
	margin: 19px -10000px -1px 0px;
}

#widgetu494.focus-st #u497-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 222px;
	margin: 19px -10000px -1px 0px;
}

#widgetu494.fld-err-st #u497-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 222px;
	margin: 19px -10000px -1px 0px;
}

#widgetu494.non-empty-st #u497-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu494:hover #u497-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu494.focus-st #u497-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu494_input,#widgetu494_prompt
{
	width: 222px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-style: normal;
	padding: 6px;
}

#widgetu500
{
	z-index: 65;
	width: 233px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu500.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 230px -10000px 0px 0px;
}

#u501-4
{
	z-index: 66;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu488.fld-err-st #u491-4,#widgetu500.fld-err-st #u501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu484.fld-err-st #u486-4 p,#widgetu484.fld-err-st #u486-4 span,#widgetu488.fld-err-st #u491-4 p,#widgetu488.fld-err-st #u491-4 span,#widgetu494.fld-err-st #u496-4 p,#widgetu494.fld-err-st #u496-4 span,#widgetu500.fld-err-st #u501-4 p,#widgetu500.fld-err-st #u501-4 span
{
	color: #D7244C;
}

#u503-4
{
	z-index: 70;
	width: 221px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-style: normal;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu500.non-empty-st #u503-4
{
	background-color: #FFFFFF;
}

#widgetu500:hover #u503-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 221px;
	margin: 19px -10000px -1px 0px;
}

#widgetu500.focus-st #u503-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 221px;
	margin: 19px -10000px -1px 0px;
}

#widgetu484.fld-err-st #u487-4,#widgetu488.fld-err-st #u489-4,#widgetu500.fld-err-st #u503-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 221px;
	margin: 19px -10000px -1px 0px;
}

#widgetu500.non-empty-st #u503-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu500:hover #u503-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu500.focus-st #u503-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu484.fld-err-st #u487-4 *,#widgetu488.fld-err-st #u489-4 *,#widgetu494.fld-err-st #u497-4 *,#widgetu500.fld-err-st #u503-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu484_input,#widgetu484_prompt,#widgetu488_input,#widgetu488_prompt,#widgetu500_input,#widgetu500_prompt
{
	width: 221px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-style: normal;
	padding: 6px;
}

#widgetu484.focus-st #widgetu484_prompt,#widgetu488.focus-st #widgetu488_prompt,#widgetu494.focus-st #widgetu494_prompt,#widgetu500.focus-st #widgetu500_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu484:hover #widgetu484_input,#widgetu484.focus-st #widgetu484_input,#widgetu484.fld-err-st #widgetu484_input,#widgetu484:hover #widgetu484_prompt,#widgetu484.fld-err-st #widgetu484_prompt,#widgetu488:hover #widgetu488_input,#widgetu488.focus-st #widgetu488_input,#widgetu488.fld-err-st #widgetu488_input,#widgetu488:hover #widgetu488_prompt,#widgetu488.fld-err-st #widgetu488_prompt,#widgetu494:hover #widgetu494_input,#widgetu494.focus-st #widgetu494_input,#widgetu494.fld-err-st #widgetu494_input,#widgetu494:hover #widgetu494_prompt,#widgetu494.fld-err-st #widgetu494_prompt,#widgetu500:hover #widgetu500_input,#widgetu500.focus-st #widgetu500_input,#widgetu500.fld-err-st #widgetu500_input,#widgetu500:hover #widgetu500_prompt,#widgetu500.fld-err-st #widgetu500_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu484.non-empty-st #widgetu484_prompt,#widgetu488.non-empty-st #widgetu488_prompt,#widgetu494.non-empty-st #widgetu494_prompt,#widgetu500.non-empty-st #widgetu500_prompt
{
	visibility: hidden;
}

#pu744
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -282px;
}

#u744
{
	z-index: 74;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u857
{
	z-index: 78;
	width: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 601px;
}

#u859-11
{
	z-index: 79;
	width: 303px;
	min-height: 324px;
	border-style: none;
	border-color: transparent;
	background-color: #0C3068;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u859-3,#u859-6
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#u859-5
{
	color: #FF0000;
}

#u859,#u859-7
{
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#u859-9
{
	font-size: 17px;
	text-align: left;
	line-height: 26px;
	padding-right: 20px;
	padding-left: 20px;
}

#u858-10
{
	z-index: 90;
	width: 300px;
	min-height: 115px;
	background-color: #F40019;
	text-indent: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
}

#u858-2
{
	font-size: 24px;
	line-height: 29px;
}

#u858-4,#u858-6,#u858-8
{
	font-size: 22px;
	line-height: 26px;
}

#pu91
{
	width: 0.01px;
	margin-left: 20px;
}

#u91
{
	z-index: 102;
	width: 920px;
	margin-right: -10000px;
}

#u91_position_content
{
	margin-top: -1px;
}

#u84
{
	z-index: 103;
	width: 920px;
}

#pu89-9
{
	width: 0.01px;
	margin-left: 537px;
	margin-top: 9px;
}

#u89-9
{
	z-index: 112;
	width: 226px;
	min-height: 93px;
	margin-right: -10000px;
}

#u87-8
{
	z-index: 104;
	width: 152px;
	min-height: 93px;
	margin-right: -10000px;
	left: 231px;
}

#u204
{
	z-index: 121;
	width: 414px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u191-4
{
	z-index: 122;
	width: 94px;
	margin-right: -10000px;
	left: 68px;
}

#u203-4
{
	z-index: 126;
	width: 70px;
	margin-right: -10000px;
}

#u192-4
{
	z-index: 130;
	width: 85px;
	margin-right: -10000px;
	left: 160px;
}

#u193-4
{
	z-index: 134;
	width: 98px;
	margin-right: -10000px;
	left: 244px;
}

#u194-4
{
	z-index: 138;
	width: 74px;
	margin-right: -10000px;
	left: 340px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

